#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 persistent-sqlite
version:              2.10.6.2
visibility:           public
id:                   persistent-sqlite-2.10.6.2-DAomqiBl9KOELsllZ0jhKM
key:                  persistent-sqlite-2.10.6.2-DAomqiBl9KOELsllZ0jhKM
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/book/persistent
synopsis:             Backend for the persistent library using sqlite3.
description:
    This package includes a thin sqlite3 wrapper based on the direct-sqlite package, as well as the entire C library, so there are no system dependencies.

category:             Database, Yesod
abi:                  c5716e201434bf30e27b435fff7c362a
exposed:              True
exposed-modules:
    Database.Persist.Sqlite Database.Sqlite Database.Sqlite.Internal

import-dirs:          /usr/lib/ghc-8.10.2/site-local/persistent-sqlite-2.10.6.2
library-dirs:         /usr/lib/ghc-8.10.2/site-local/persistent-sqlite-2.10.6.2
dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-8.10.2/persistent-sqlite-2.10.6.2

hs-libraries:         HSpersistent-sqlite-2.10.6.2-DAomqiBl9KOELsllZ0jhKM
extra-libraries:      pthread sqlite3
depends:
    aeson-1.5.4.0-EKD5HdaQvhNEWBNwoih2VS base-4.14.1.0
    bytestring-0.10.10.0 conduit-1.3.2.1-Ik09PUVvBfDCgmnfJOajaj
    containers-0.6.2.1 microlens-th-0.4.3.5-25zRB3nNkx4IpSX6Cm7F3X
    monad-logger-0.3.35-J7NqcXBgdJADkbrICE8fbQ
    persistent-2.10.5.2-4LypRqehuIFMkIXPyFyG
    resource-pool-0.2.3.2-E46MGjOXjTs6zcSYltwi3v
    resourcet-1.2.4.2-LEDDGHaHA81ubvxvYSIwm text-1.2.3.2 time-1.9.3
    transformers-0.5.6.2 unliftio-core-0.2.0.1-9GVcmaajsglG88oErAZOTV
    unordered-containers-0.2.12.0-L7e0ebfosZDK7txbADKTIQ

haddock-interfaces:
    /usr/share/doc/haskell-persistent-sqlite/html/persistent-sqlite.haddock

haddock-html:         /usr/share/doc/haskell-persistent-sqlite/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

